Follow

I updated my Lexmark printer's firmware to the latest version I downloaded from the Lexmark website. The one it had installed was quite old.

To my surprise, the ink cartridge was no longer compatible! Which probably means Lexmark started adding so printers refuse to work with third-party cartridges. I downgraded to an old firmware and now it works again.

Maybe the cartridge is indeed no longer compatible with newer firmware versions? I don't think so.

Sign in to participate in the conversation
Mastodon 🐘

Discover & explore Mastodon with no ads and no surveillance. Publish anything you want on Mastodon: links, pictures, text, audio & video.

All on a platform that is community-owned and ad-free.
Hosted by Stuxhost.